 /* ------- Init ------- */
 #shopify-ali-review,
#shopify-ali-review .alireview-layout-list.fixed_rating_review .alireview-layout-list__left,
.write-review-modal .write-review-dialog .write-review-content,
.alireview-add-form .alireview-input-text,
.alireview-add-form .alireview-input-textarea,
.alireview-add-form .alireview-form-group .alireview-file-upload-wrap .alireview-file-upload-label,
#shopify-ali-review.ali-review-theme-dark .alireview-layout-list__left,
.lightbox-modal .lc-gallery-image,
.thank-you-modal .thank-you-dialog .thank-you-content,
.alireview-add-form .alireview-input-text[readonly],
.alireview-add-form .alireview-input-textarea[readonly],
.alireview-file-upload-wrap .alireview_loading_upload,
.ar-popup-reviews__product-thumbnail {
    background-color: #ffffff !important;
}
#shopify-ali-review .alireview-layout-list .alireview-layout-list__right .alireview-row .alireview-desc-content,
#shopify-ali-review .alireview-layout-list .alireview-layout-list__right .alireview-row .alireview-desc-content .alireview-status,
#shopify-ali-review .list-alireview .alireview-owl-carousel .alireview-row-wrap,
.lightbox-modal .lc-info,
#shopify-ali-review .list-alireview .alireview-status,
#shopify-ali-review .alireview-desc-content,
.ar-popup-reviews__content {
    background-color: #ffffff !important;
}
.alireview-author,
.alireview-post p,
.lightbox-modal .lc-desc p,
.lc-desc,
.alireview-form-title,
.alireview-add-form .alireview-form-group label,
.alireview-add-form .alireview-file-upload-btn,
.alireview-thankyou h4,
.alireview-thankyou .alireview-thankyou__message,
.alr-summary .alr-count-reviews .alr-sum-wrap .alr-sum-point,
#shopify-ali-review .alireview-sort .alireview-sort__label,
.alireview-add-form .alireview-input-textarea::placeholder,
.ar-author-content__name,
.ar-description {
    color: #39332e !important;
}
.lds-ellipsis div div {
    background: #39332e !important;
}
.alireview-number-like,
.alireview-number-unlike,
.alireview-date,
.alireview-total-text,
.alr-summary .alr-count-reviews .alr-count,
#shopify-ali-review .list-alireview .alireview-owl-carousel .alireview-owl-nav [class*="alireview-owl-"] i {
    color: #bcbcbc !important;
}
.alireview-verified {
    color: #4ad991 !important;
}
.alireview-number-total-review {
    border-radius: 4px !important;
    background: #000000 !important;
}

.alr-icon-star:before {
    content: "\f005" !important;
}

.alireview-btn--1 {
    background-color: #000000 !important;
}

.alireview-btn--2 {
    color: #000000 !important;
    border-color: #000000 !important;
}

.list-review-pagination .alireview-pagination li a,
.list-review-pagination .alireview-pagination li.disabled span {
    color: #000000 !important;
}

.list-review-pagination .alireview-pagination li.alireview-active {
    border-color: #000000 !important;
    background-color: #000000 !important;
}

.alireview-btn--1,
.alireview-btn--2 {
    border-radius: 4px !important;
}

.alr-count-reviews .alr-star i,
.alireview-total-review .rating-symbol-foreground,
#alireview-review-widget-badge .rating-symbol-foreground > span,
.arv-collection .rating-symbol-foreground > span,
.alireview-status .rating-symbol-foreground > span,
.alireview-status .rating-symbol-background,
.ar-popup-reviews-wrap .ar-popup-reviews--content .review__rating .review__star .alr-icon-star,
.rating-symbol-background,
.rating-symbol-foreground > span {
    color: #aN !important;
}

.alireview-comment-unlike.active .alireview-icon-like,
.alireview-comment-like.active .alireview-icon-like {
    color: #ff881b !important;
}

.alr-count-reviews .alr-progress-bar-wrap .alr-progress-bar div {
    background-color: #aN !important;
}

.alireview-avatar {
    border-radius: 50% !important;
}

.list-alireview .alireview-row .alireview-post p,
.lightbox-modal .lightbox-content .lc-info .lc-desc {
    text-align: justify !important;
}

.ali-flag-slc {
    border-radius: 50% !important;
}

#shopify-ali-review,
#alireview-review-widget-badge,
.lightbox-modal,
.write-review-modal,
.alireview-btn--1,
.alireview-btn--2 {
    font-family: "Poppins", sans-serif !important;
}

@media only screen and (max-width: 375px) {
    .list-alireview.mobile-two-columns .alireview-row .alireview-like-wrap {
        text-align: justify !important;
    }
}

/* ------- Code css review poup ------- */
.ar-popup-reviews .ar-popup-reviews-wrap {
    background-image: url("https://alireviews-cdn.fireapps.vn/images/review-popup-page/pattern-bg-1.png") !important;
    background-size: cover;

    border-radius: 10px !important;
}

.ar-popup-reviews .ar-popup-reviews-wrap .ar-popup-reviews--content .review__rating .review__star .alr-icon-star {
    color: #ffd703 !important;
}

.ar-popup-reviews .ar-popup-reviews-wrap .ar-popup-reviews--content .review__noti p span {
    color: #faff03 !important;
}

.ar-popup-reviews .ar-popup-reviews-wrap .ar-popup-reviews--content .review__noti p {
    color: #ffffff !important;
}

.ar-popup-reviews .ar-popup-reviews-wrap .ar-popup-reviews--content .review__rating .review__date,
.ar-popup-reviews .ar-popup-reviews-wrap .ar-popup-reviews--content .review__desc p {
    color: #ffffff !important;
}

/* POSITION DESKTOP */
.ar-popup-reviews {
    bottom: 10px !important;
    left: 10px !important;
}
/* END: POSITION DESKTOP */
/* POSITION MOBILE */
@media (max-width: 600px) {
    .ar-popup-reviews {
        top: unset !important;
        bottom: unset !important;
        left: unset !important;
        right: unset !important;
        bottom: 10px !important;
    }
}
/* END: POSITION MOBILE */

/* ------- More 1 ------- */
@font-face {
    font-family: "LooxIcons";
    src: url("data:application/octet-stream;base64,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")
        format("woff");
    font-weight: normal;
    font-style: normal;
}
.loox-icon {
    display: inline-block;
    font: normal normal normal 14px/1 LooxIcons;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
i.loox-icon {
    font-family: LooxIcons !important;
}
.loox-star:before {
    content: "\e800" !important;
}
.loox-star-o:before {
    content: "\e801" !important;
}
.loox-star-half-o:before {
    content: "\f123" !important;
}
.loox-caret:before {
    content: "\e802" !important;
}
a[href="#looxReviews"] {
    text-decoration: none;
}

/* ------- More 2 ------- */
#looxReviews,
#looxCarousel {
    float: none;
    clear: both;
}
#looxReviews:before,
#looxReviews:after,
#looxCarousel:before,
#looxCarousel:after {
    content: " ";
    visibility: hidden;
    display: block;
    height: 0;
    clear: both;
}
